<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
	<title>fwCaenCrateVMEOperation panel</title>
	<meta	http-equiv="Content-Type"
			content="text/html; charset=utf-8">
	<meta	content="Jonas Arroyo Garcia"
			name="author">
</head>
<body>
<p></p>
<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Panel Name<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<strong><br>fwCaenCrateVMEOperation.html<br></strong><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Introduction<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>This panel is used to monitor and control VME 8100 CAEN crates.<br><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Restrictions<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>This panel has been design to monitor and control, just VME 8100 CAEN crate model with maximum 6 backplane voltages.
				<br>
				<br>Alarms are not implemented.
				<br>
				<br>Trending is not implemented.<br><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Instructions<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>Panel is divided in three main areas:
				<ul>
					<li>Device name area (top):</li>
						<br>This area will show you always hardware device name and alias device name (if is defined).<br><br>
					<li>Crate monitoring (middle):</li><br>This are is divided in three tabs:<br><br>
						<ul>
							<li>Crate information:
								<br>Shows crate firmware versions, descriptions, connection details and a crate image.
								<br>You could see an image bellow called "Information panel".
							</li><br>
							<li>Crate status:
								<br>Monitor all hardware parameters on the crate: statuses, fans, temperatures and black-plane voltages and currents.
								<br>You could see an image bellow called "Status panel".
							</li><br>
							<li>Trending:
								<br>This are is not still implement, it will show trends of customized variables set by the user on runtime.</li>
						</ul><br><br>
					<li>Crate commanding (bottom):</li>
						<br>This tab allow to send commands to the crate, is always visible.
				</ul>
				<br><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Information panel image<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: center">
				<br>
				<img	src="fwCaenCrateVMEOperation-information.jpg"
						alt="Information tab on panel screenshot"
						style="width: 668px; height: 793px;">
				</img>
				<br><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Status panel image<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: center">
				<br>
				<img	src="fwCaenCrateVMEOperation-status.jpg"
						alt="Status tab on panel screenshot"
						style="width: 668px; height: 793px;">
				</img>
				<br><br>
			</td>
		</tr>
		<tr>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top; text-align: center"
				bgcolor="#00cc00"
				colspan="3">
				<strong><br>Dollar Parameters<br></strong><br>
			</td>
		</tr>
		<tr	bgcolor="#00cc00">
			<td	width="23%"
				style="vertical-align: middle; text-align: center;"><strong>Name</strong>
			</td>
			<td	width="62%"
				style="vertical-align: middle; text-align: center;"><strong>Description</strong>
			</td>
			<td	width="15%"
				style="vertical-align: middle; text-align: center;"><strong>Requiered<br>Optional</strong>
			</td>
		</tr>
		<tr>
			<td>$sDpName</td>
			<td>The name of the datapoint representing the VME 8100 CAEN crate.</td>
			<td	style="vertical-align: top; text-align: center;">Requiered</td>
		</tr>
	<tbody>
<table>
<br>
<br>
<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top"
				bgcolor="#00cc00">
				<br><strong>New requests, issues, bugs...</strong><br><br>
			</td>
		</tr>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top;">
				<br>
				<p>In case of new requests (new device, new functionality), issues, bugs, etc...</p>
				<p>Please contact:</p>
				<p align="center"><a href="mailto:icecontrols.support@cern.ch?subject=fwCaen%20-%20&body=Dear%20fwCaen%20support,%0D%0A%0D%0A">IceControls.Support@cern.ch</a></p>
				<p>Include in the email subjet: fwCaen + issue tittle.</p>
				<br>
				<p>Thank you</p>
				<br>
			</td>
		</tr>
	</tbody>
</table>
<br>
<br>
<br>
</body>
</html>
